title: Veilid
baseurl: 'https://veilid.com'
description: Veilid is a project by cDc and friends.
image: img/Veilid-Framework-Cover.png
debug: true
favicon:
  enabled: true
  image: /favicon.ico
compile:
  enabled: true
  style: compressed
  sourcemap: true
theme:
  - veilid
social:
  twitter: "veilidnetwork"
  fediverse: "@VeilidNetwork@hackers.town"
pages:
  virtual:
    - path: contact
      redirect: /about-us/contact-us/
    - path: discord
      redirect: https://discord.gg/5Qx3B9eedU
    - path: code
      redirect: https://gitlab.com/veilid/veilid
    - path: give
      redirect: https://buy.stripe.com/6oE9ACboP5r3ag86oo
    - path: launch
      redirect: /defcon/
pagination:
  max: 12
cache:
  dir: '.cache'
  enabled: false
language: en
languages:
  - code: en
    name: English
    locale: en_EN
  - code: de
    name: Deutsche
    locale: de_DE
